Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package eventeditortabselection :: Module controller |
[frames] | no frames]

# Module controller

source code

Classes
| EventEditorTabSelectionDialogController

Variables
| CONTROL_ROWS_CREATORS = `{"0": "Time details", "1": "Checkboxes`...``

Imports: Controller

Variables Details

  ### CONTROL_ROWS_CREATORS Value:
      {"0": "Time details", "1": "Checkboxes", "2": "Text Field", "3": "Cate
      gories listbox", "4": "Container listbox", ":": "Notebook"}